---
title: "Bien'ici API: Place Details | Perceptlayer"
description: "Place Details from Bien'ici as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/bienici/place-details
---

[APIs](https://perceptlayer.com/apis) / [Bien'ici](https://perceptlayer.com/apis/bienici) / Place Details

# Bien'ici: Place Details

Place Details from Bien'ici as JSON. 1 credit per successful call.

GET `/v1/bienici/place-details`

## Parameters

Send parameters in the query string.

| Parameter | Type | Required | Allowed values |
| --- | --- | --- | --- |
| `department` | string | Required | Any |

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/bienici/place-details?department=13" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/bienici?try=place-details#playground) with your own parameters. 1 credit per successful call; failed calls are free.
